@media (min-width:1081px){
/*ヘッダー*/

header{
	margin-top: -90px;
	width: 100%;
	height: 90px;
	background-color: #fff;
	position: fixed;
	z-index: 5;
}



.header_wrapper{
	width: 1080px;
	height: 90px;
	margin: 0 auto;
	display: flex;
  	justify-content: flex-end;
	align-items: center;
	
}

.shop{
	display: flex;
	align-items: center;
}

header a{
	display: block;
}

#header_logo{
	margin-right: auto;
}

#header_logo,header ul li{
	display: inline-block;
}
header li{
	margin-left: 22px;
}
.nav_item{
	min-width: 54px;
	text-align: center;
	position: relative;	
}
.nav_item img{
	height:17px;	
}
.languages{
	margin-left: 22px;
}
.languages_list{
	width: 960px;
	height: 540px;
	border: 7px solid #96895b;
	margin: 0 auto;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}

.languages_list li a{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 780px;
	height: 80px;
	margin: 30px auto;
	background: url(../images/purchise_btn_bg00.jpg);
}
.languages_list li:nth-child(1){
	background:none;
	text-align: center;
}

.nav_item:before{
	content: "";
	position: absolute;
	top: -20px;
	left: 0;
	right: 0;
	margin: auto;
	display: inline-block;
	pointer-events: none;
	width: 57px;
	height: 57px;
	z-index: -1;
}
.nav_item:hover:before{
	background: url(../images/nav_hover.png); /* 表示する画像 */
	background-size: contain; 
	background-repeat: no-repeat;
	background-position: center top;
  }


/*メインビジュアル*/
.main{
	width: 100%;
    display: block;
	margin: 90px auto 0 auto;
	position: relative;
}
.main_logo{
	position: absolute;
	top: 6%;
    left: 3%;
    z-index: 1;
    width: 26%;
}
.main_logo_en{
	position: absolute;
	top: 27%;
    left: 3%;
    z-index: 1;
    width: 26%;
}
.main_logo img,.main_logo_en img{
	width: 100%;
}
.release{
	position: absolute;
	top: 26%;
	left: 0.2%;
    z-index: 1;
    width: 31%;
}
.release_en{
	position: absolute;
	top: 39%;
	left: 3%;
    z-index: 1;
    width: 26%;
}
.release img,.release_en img{
	width: 100%;
}

.main_youtube{
	position: absolute;
    top: 38%;/*50%*/
    left: 5.5%;
    z-index: 1;
    width: 20%;
}
.main_youtube img{
	width: 100%;
}
.main_youtube_en{
	position: absolute;
    top: 52%;
    left: 5.5%;
    z-index: 1;
    width: 20%;
}
.main_youtube_en img{
	width: 100%;
}

.main_d3p_otome_follow{
	position: absolute;
    top: 65%;/*75%*/
    left: 5.5%;
    z-index: 1;
    width: 20%;
}
.main_d3p_otome_follow img{
	width: 100%;
}
.main_special_banner{
	position: absolute;
    top: 81%;
    left: 5.5%;
    z-index: 1;
    width: 20%;
}
.main_special_banner img{
	width: 100%;
}

.main_catch{
	position: absolute;
    top: 4%;
    right: 2%;
    z-index: 1;
    width: 6.5%;
}
.main_catch img{
	width: 100%;
}

.main_visual{
    margin: auto;
    pointer-events: none;
}
.main_visual img{
	width: 100%;
	vertical-align: bottom;
}

/*購入はこちらボタン*/
.purchise_side_btn{
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 5;
}

/*お知らせ*/
.news{
	width: 100%;
	background-color: #fff;
}
.news_wrap{
	width: 960px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}
.news_wrap dl{
	display: flex;
	width: 718px;
	margin-left:80px;
	padding: 30px;
	border-bottom: dashed #7f7f7f 1px;
}
.news_wrap dt{
	display: flex;
	align-items: center;
}
.news_wrap dl:last-child {
	border: none;
}
.news_wrap dd{
	margin-left: 60px;
}

/*各項目見出し*/
.item_title_left{
	position: absolute;
	width: 15%;
	top: 0;
	left: 1%;
	z-index: 4;
}
.item_title_left img{
	width: 100%;
	max-width: 200px;
}

.item_title_right{
	position: absolute;
	width: 15%;
	top: 0;
	right: 1%;
	z-index: 4;
}
.item_title_right img{
	width: 100%;
	max-width: 230px;
}

.item_title_left_en{
	position: relative;
	top: 10px;
	left: 0;
	z-index: 4;
}
.item_title_left_en img{
	width: 600px;
}

/*世界観*/
#world{
	position: relative;
	width: 100%;
	height:934px;
	background: url(../images/world_bg.jpg) center,center;
}
.world_wrap{
	width: 840px;
	margin: 0 auto;
	padding-top: 80px;
}
.world_wrap img{
	display: block;
	margin: 0 auto;
	padding:60px 0 32px 0;
}

/*story*/
#story{
	position: relative;
	width: 100%;
	background: url(../images/world_bg.jpg) center,center;
	background-size: cover;
}
.story_wrap{
	width: 900px;
	margin: 0 auto;
	padding-top: 10px;
}
.story_wrap p{
	display: block;
	margin: 0 auto;
	padding-bottom:30px;
}


/*登場人物*/
#character{
	position: relative;
	width: 100%;
	height:1034px;
	background: url(../images/character_bg.jpg) center,center;
}
.character_wrap{
	position: relative;
	width: 1080px;
	height:600px;
	background: url(../images/character_card.jpg) bottom,center;
	background-repeat: no-repeat;
	padding-top: 138px;
	margin: 0 auto;
}

.character_img{
	position: absolute;
	right:10px;
	bottom:10px;
}
.character_img img{
	vertical-align: bottom;
}
.character_serif{
	position: absolute;
	right: 0;
	bottom:10px;
}
.character_cont{
	width: 558px;
	padding:142px 0 0 50px
}
.cv{
	padding-left: 20px;
}
.character_info{
	padding-top: 20px;
	position: relative;
	z-index: 1;
	text-shadow:1px 1px 0 #eee, -1px -1px 0 #eee,
              -1px 1px 0 #eee, 1px -1px 0 #eee,
              0px 0 0 #eee,  0 0 #eee,
              0 0 0 #eee, 0 0 0 #eee;


}
.character_system{
	display: flex;
	justify-content: space-between;
	margin-top: 36px;
}
.ajust{
	margin-top: 6px;
}
.voice img{
	margin: 6px 15px 0 0 ;
	cursor: pointer;
}

.character_list{
	width: 1110px;
	display: flex;
	margin: 0 auto;
	flex-wrap:wrap;
	justify-content: center;
	padding-top: 16px;
}
.character_list li{
	margin: 20px 15px 0 15px;
	position: relative;
}

.character_list li::before{
    background-color: rgba(0,0,0,0.3);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 3px;
    left: 0;
    content: ' ';
}
.character_list li:hover::before{
	background-color: rgba(0,0,0,0);
	transition: 0.3s;
}
.character_EG{
	position: relative;
}
.character_EG img{
	vertical-align: bottom;
}
.character_EG a,.game_images a{
    overflow: hidden;
	display: block;
	background: #000;
}
.EG_size{
	width: 200px;
	height: 112px;
	border: 3px solid #3c2f2f;
	box-sizing: border-box;
}
.zoom_icon{
	position: absolute;
	right: 5px;
	bottom: 5px;
}


.tab li {
  cursor: pointer;
  list-style: none;
  transition: .3s;
}
.character_list li.active::before{
	background-color: rgba(0,0,0,0);
}
.tab li.active {
  cursor: auto;
}
.area ul {
  display: none;
}
.area ul.show {
  display: block;
}

/*ゲーム紹介*/
#game{
	position: relative;
	width: 100%;
	height:894px;/*894px*/
	background: url(../images/game_bg.jpg) center,center;
}
.game_wrap{
	width: 1080px;
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 41px;
}
.game_cont{
	padding-top: 57px;
}
.game_cont p{
	padding-top: 13px;
}
.game_images{
	position: relative;
}
.game_img{
	width: 520px;
	height: 292px;
}
.game_info_title{
	position: absolute;
	left: 0;
	top: -26px;
}

/*screenshots*/
#screenshots{
	position: relative;
	width: 100%;
	padding-bottom: 50px;
	background: url(../images/add_bg_sp.jpg) center,center;
}
.screenshots_wrap{
	width: 1080px;
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 10px;
}
.screenshots_images{
	position: relative;
	overflow: hidden;
	background-color: #000;
}
.screenshots_images{
	margin-bottom: 30px;
}
.screenshots_img{
	width: 520px;
	height: 292px;
}

/*追加情報*/
#add{
	position: relative;
	width: 100%;
	height:1104px;/*1104px*/
	background: url(../images/add_bg.jpg) center,center;
}
.add_wrap{
	width: 1080px;
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
	flex-wrap: wrap;
}
.add_cont{
	padding-top: 80px;
}
.add_wrap div:nth-last-child(2){
margin-top: -238px;
}
.add_wrap div:nth-last-child(1){
	margin-top: -50px;
	}
.add_cont_info{
	padding-top: 50px;
	width: 475px;
}
.add_cont_info img{
	padding-top: 100px;
}

/*製品情報*/
#product{
	overflow: hidden;
	position: relative;
	background: url(../images/product_bg_sp.jpg);
	background-color: #5a524a;
}
#productoverview{
	overflow: hidden;
	position: relative;
	background: url(../images/product_bg_sp.jpg);
	background-color: #5a524a;
}
.product_wrap{
	width: 1080px;
	margin: 80px auto;
	padding: 80px 0;
	background-color: #fff;
}
.product_wrap_en{
	width: 1080px;
	margin: 10px auto 80px auto;
	padding: 80px 0;
	background-color: #fff;
}
.spec{
	width: 840px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}
.spec dl{
	display: flex;
	flex-wrap: wrap;
}
.spec dt{
	width: 220px;
}
.spec dd{
 	width: 310px;
}
.package{
	width: 225px;
}
#purchise{
	margin-top: 70px;
	text-align: center;
}
#purchise img{
	margin: 0 auto;
	display: block;
}
#purchise p{
	padding-top: 40px;
}
#purchise ul{
	padding-top: 20px;
}
.purchise_platform{
	padding-top: 60px;
}
.package_btn{
	width: 960px;
	display: flex;
	justify-content: space-between;
	margin:0 auto;
	align-items: center;
}
.package_benefits img{
	width: 460px;
	padding-bottom: 10px;
}
.package_btn li a{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background: url(../images/purchise_btn_bg00.jpg);
	width: 460px;
	height:100px;
	margin: 0 auto;
}
.download_btn_red li a{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background: url(../images/purchise_btn_bg00.jpg);
	width: 960px;
	height:80px;
	margin: 0 auto;
}

.download_btn li a{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background: url(../images/purchise_btn_bg01.jpg);
	width: 960px;
	height:80px;
	margin: 0 auto;
}


#special{
	background: url(../images/special_bg.jpg);
	overflow: hidden;
	position: relative;
}

.special_wrap{
	width: 1080px;
	margin: 80px auto;
	padding: 80px 70px;
	background-color: #fff;
	box-sizing: border-box;
}

.special_nav{
	text-align: center;
	margin-bottom: 20px;
}

.special_cont{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.special_cont li{
	margin-top: 20px;
	overflow: hidden;
}
.special_cont a{
	position: relative;
}
.special_cont::after {
	display: block;
	content:"";
	width: 460px;
	}
.spimg_size{
	width: 220px;
	border: 3px solid #3c2f2f;
	box-sizing: border-box;
}


.special_btn li a{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background: url(../images/purchise_btn_bg00.jpg);
	width: 940px;
	height:80px;
	margin: 20px auto 0 auto;
}

.special_close{
	position: fixed;
    right: 30px;
    bottom: 30px;
}

.download_title{
	margin-top: 40px;
    text-align: center;
}

.download_caption{
	margin-top: 20px;
}

/*フッター*/
footer{
	margin: 0 auto;
	background-color: #272727;
}
footer ul{
	padding-top: 40px;
	text-align: center;
}
footer li{
	display: inline-block;
	margin: 0 auto;
}
.sns_btn li{
	padding: 0 10px;
}
.footer_banner li{
	padding: 0 20px;
}
footer p{
	text-align: center;
	padding: 40px 0;
}

}

@media (min-width:1281px){
.character_list li:nth-child(1){
	margin-left: 30px;
}
.character_list li:nth-child(5){
	margin-right: 30px;
}
}




.bg_onetime_popup {
    position: fixed;
	display: flex;
	top: 0;
	left: 0;
	align-items: center;
	justify-content: center;
    z-index: 9999;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}
.bg_onetime_popup.js_active {
    opacity: 1;
    visibility: visible;
}

.none{
	display: none;
}